.banner {
    height: 300px;
    }

    .banner h1, .banner div, .banner a {
    margin-top: 20px;
    color: whitesmoke;
    }

    .banner a {
    display: block;
    text-align: center;
    }  

    .button-custom {
        width: fit-content;
        margin: 0 auto;
    }
